Frage von ItzMarvin, 40

Warum kann ich keine mc 1.9 texturenpacks nutzen?

Hey ich habe mir texturenpacks gedownloadet und möchte sie jetzt verwenden aber wenn ich sie ingame zu default ziehe Funktioniert es nicht. Danke

Antwort
von Tuplo, 28

Möglicherweise sind die Texturenpakete eben doch nicht 1.9 kompatibel?



Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten